# DocBook to HTML - Localization Formatters

## Templates

`l10n.format.span`

  FIXME

## `l10n.format.span`

FIXME

### Parameters

`node`

  The node in the original document being processed

`span`

  The `msg:span` element in the localized formatter

`font_family`

  The font family to render the text in

`font_style`

  The font style, generally used for `italic`

`font_variant`

  The font variant, generally used for `small-caps`

`font_stretch`

  The amount to stretch the font

`font_size`

  The size of the text

`text_decoration`

  The decoration on the text, generally used for `underline`

### Description